using System.Windows;
using Microsoft.Phone.Controls;

namespace FramePageNavigation
{
    public partial class FourthPage : PhoneApplicationPage
    {
        public FourthPage()
        {
            InitializeComponent();
        }

        private void PhoneApplicationPage_Loaded(object sender, RoutedEventArgs e)
        {
            // Ausgabe der Übergabeparameter
            tbx_Parameter1.Text = NavigationContext.QueryString["value1"];
            tbx_Parameter2.Text = NavigationContext.QueryString["value2"];
        }
    }
}